Bug 237113 - 'Switch user' should allows you to switch to other logged-in users
'Switch user' should allows you to switch to other logged-in users
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-19 10:36 EDT by Bill Nottingham
Modified: 2015-01-14 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 16:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-04-19 10:36:25 EDT
Description of problem:

When I choose 'switch user', it automatically spawns another copy of gdm. It
should allow me to choose an already active session.

Version-Release number of selected component (if applicable):

gnome-screensaver-2.18.0-7.fc7
Comment 1 Matthias Clasen 2007-04-19 16:05:08 EDT
You can switch to an existing session from the gdm screen. 

At some point gnome-screensaver had its own user list built into the lock
dialog, but we dedided to drop that in favor of going directly to the login screen.
Comment 2 Bill Nottingham 2007-04-19 16:36:27 EDT
How? There is no 'Switch user' option on the gdm screen, nor does
double-clicking on the 'Already logged in' user work.
Comment 3 Bill Nottingham 2007-04-19 16:44:30 EDT
Ah, I see how it works now. I was expecting the old behavior where it started a
new session (with a warning)
Comment 4 jmccann 2008-05-05 16:22:21 EDT
So, I guess this is working ok.  Please reopen if not.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.